	div#menuBar ul
		{
		}	
		
		div#menuBar ul li
		{
		position: relative;
		list-style-position: outside;
		}
		
	div#menuBar ul li
		{
		padding: 0px;
		margin: 0px;
		position: relative;
		float: left;
		}
		
	div#menuBar ul li a
		{
		float: left;
		padding: 0px 10px 0px 10px;
		margin: 0px 1px;
		color: #fadf71;
		font-size: 14px;
		line-height: 41px;
		text-align: center;
		white-space: nowrap;
		overflow: hidden;
		zoom: 1;
		}
		
	div#menuBar ul li.current a
		{
		margin: 0px;
		background: #fadf71;
		color: #42413d;
		border: 1px solid #42413d;
		}		
		
	div#menuBar ul li ul
		{
		display: none;
		}
		
	div#menuBar ul li ul
		{
		position: absolute;
		top: 40px;
		left: 0px;
		border: 1px solid #42413d;
		border-top: 0px;
		background: #fadf71;
		zoom: 1;
		}
		
	div#menuBar ul li ul
		{
		width: 100%;
		zoom: 1;
		}
		
	div#menuBar ul li ul li
		{
		width: 100%;
		padding: 1px;
		margin: 0px 0px 0px 0px;
		float: none;
		border: 0px;
		white-space: normal;
		zoom: 1;
		}
		
	div#menuBar ul li.current ul li a,
	div#menuBar ul li.current ul li a:hover,
	div#menuBar ul li.current ul li a:visited
		{
		display: block;
		float: none;
		height: auto;
		margin: 0px;
		padding: 2px 5px;
		font-size: 12px;
		line-height: 12px;
		color: #42413d;
		border: 0px;
		text-align: left;
		white-space: normal;
		}
		
	div#menuBar ul li.current ul li a:hover
		{
		color: #fadf71;
		background: #42413d;
		}